This is pdfTeX, Version 3.14159-1.10b (Web2C 7.4.5) (format=pdflatex 2003.4.29)  16 AUG 2004 17:33
**bmeps
(/a/et/skr/wrk11/teTeX/share/texmf/tex/latex/tools/.tex{/a/et/skr/wrk11/teTeX/s
hare/texmf/pdftex/config/pdftex.cfg}
! Interruption.
<to be read again> 
                   \begingroup 
l.1 
    %%
? 
LaTeX2e <2001/06/01>
Babel <v3.7h> and hyphenation patterns for american, french, german, ngerman, n
ohyphenation, loaded.
File ignored)
*
! Interruption.
<*> 
    
? 
(Please type a command or say `\end')
*
! Interruption.
<*> 
    
? 
(Please type a command or say `\end')
*\end

*x

! LaTeX Error: \begin{document} ended by \end{x}.

See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
<*> x
     
? x
 
Here is how much of TeX's memory you used:
 8 strings out of 95437
 323 string characters out of 1189179
 44508 words of memory out of 1000001
 3104 multiletter control sequences out of 10000+50000
 3640 words of font info for 14 fonts, out of 500000 for 1000
 14 hyphenation exceptions out of 1000
 5i,0n,6p,85b,14s stack positions out of 1500i,500n,5000p,200000b,5000s
 0 PDF objects out of 300000
 0 named destinations out of 131072
 0 words of extra memory for PDF output out of 65536
No pages of output.
